## golang-github-hinshun-vt10x 0.0~git20180809.d55458d+ds1

=== debian/changelog ===
golang-github-hinshun-vt10x (0.0~git20180809.d55458d+ds1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 12 Jan 2021 17:56:46 +0000

golang-github-hinshun-vt10x (0.0~git20180809.d55458d+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #979262).

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 04 Jan 2021 18:19:02 +0000
