=== debian/control ===
Source: golang-github-hinshun-vt10x
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gdamore-tcell-dev,
               golang-github-netflix-go-expect-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-pty-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hinshun-vt10x
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hinshun-vt10x.git
Homepage: https://github.com/hinshun/vt10x
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hinshun/vt10x

Package: golang-github-hinshun-vt10x-dev
Architecture: all
Depends: golang-github-gdamore-tcell-dev,
         golang-github-netflix-go-expect-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-pty-dev,
         ${misc:Depends}
Description: vt10x terminal emulation backend
 This package is a vt10x terminal emulation backend, influenced
 largely by st, rxvt, xterm, and iTerm as reference. It can be used
 for terminal muxing, as a terminal emulation frontend, or wherever
 terminal emulation is needed.
