=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
  https://github.com/hinshun/vt10x.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-hinshun-vt10x-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,\
#      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
#  https://github.com/hinshun/vt10x/tags .*/v?(\d\S*)\.tar\.gz debian
