## golang-github-hinshun-vt10x 0.0~git20220301.5011da4

=== debian/changelog ===
golang-github-hinshun-vt10x (0.0~git20220301.5011da4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20220301.5011da4
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Remove "DH_GOLANG_EXCLUDES := cmd" and related dependencies.
    Upstream has removed cmd and moved examples to another repo
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 08:10:37 -0600
