=== debian/control ===
Source: golang-github-hinshun-vt10x
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hinshun-vt10x
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hinshun-vt10x.git
Homepage: https://github.com/hinshun/vt10x
XS-Go-Import-Path: github.com/hinshun/vt10x

Package: golang-github-hinshun-vt10x-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: vt10x terminal emulation backend
 This package is a vt10x terminal emulation backend, influenced
 largely by st, rxvt, xterm, and iTerm as reference. It can be used
 for terminal muxing, as a terminal emulation frontend, or wherever
 terminal emulation is needed.
